MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003055ATutorAdminpublic2007-05-09 12:472007-05-28 10:47
Reporterheidi 
Assigned Touser2 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.5.5 
Summary0003055: admin: enrollment
Descriptionvegard says it's not working:

Subject: bug in enrollment (as administrator) Quote this post in your reply
tried this for the first time yesterday:

* logged in as admin, went to the new enrollment part.
* chose a course -> filter
* chose the not enrolled tab, and filtered for some users (here: some users with a specific e-mail adress domain)
* chose to enroll some of these users to the course

..what happened is that they were all enrolled in the first course on the systems course list, not in the course I had chosen first. the correct course title was there all the time, and I tried this three times to confirm the bug. in short. it seems like the enrollment manager for courses does not work.

related: when you have chosen users to enroll you are asked "do you really want to enroll the following users: [....]" (or similar)

this should rather be:

"do you really want to enroll the following users: [....] in the [course name] course"

http://atutor.ca/view/3/10607/1.html [^]
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2007-05-09 12:47 heidi New Issue
2007-05-09 12:47 heidi Affects version => SVN
2007-05-25 06:59 user2 Status new => confirmed
2007-05-25 07:29 user2 Status confirmed => resolved
2007-05-25 07:29 user2 Fixed in Version => 1.5.5
2007-05-25 07:29 user2 Resolution open => fixed
2007-05-25 07:29 user2 Assigned To => user2
2007-05-28 10:47 user2 Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker